.mega_menu a:hover, ul.subcats_menu li > a:hover, .breadcrumb a:hover {
    color: #e07700;
}

.menu_items .active1 > a, .menu_items .activeparent1 > a, .menu_items .active1 > .nolink, .menu_items .activeparent1 > .nolink, ul.subcats_menu li.Selected a
 {
    color: #e07700;
}

.pagination_list ul li .current {
    color: #e07700;
}

.cat_description_image img {
    object-fit: contain;
}

@media only screen and (min-width: 600px) {
    .col_logo {
        width: 630px;
        height: 109px;
    }
}

@media only screen and (min-width: 600px) {
    .col_logo img {
        width: 630px;
        height: 109px;
    }
}

@media (max-width: 599px) {
	.layout_header {
		position: sticky;
		top: 0;
		z-index: 999;
	}
}